# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'timepicker-addon-rails/version'

Gem::Specification.new do |spec|
  spec.name          = "timepicker-addon-rails"
  spec.version       = Timepicker::Addon::Rails::VERSION
  spec.authors       = ["javimbk"]
  spec.email         = ["javimbk@gmail.com"]

  spec.summary       = "Up-to-date gemified trentrichardson jQuery Timepicker Addon for Rails"
  spec.description   = "The gem provides the jquery-ui-timepicker-addon.js and .css for your Rails application."
  spec.homepage      = "https://github.com/javimbk/timepicker-addon-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
end
